
/*share css*/
.weixin-prop{ width:172px; height:240px;border:1px #ddd solid; background:#fff; position:fixed;left:50%;top:50%;margin:-86px 0px 0px -120px; z-index:2345667}
.weixin-close{ width: 20px; height: 20px; position: absolute; right: 2px; top: 14px; line-height: 30px; text-align: center; font-size: 20px; color: #333; cursor: pointer; background: url(../images/close-2.png) no-repeat; background-size:12px auto; }
.weixin-img{ float:left; width:160px; margin:38px 0px 0px 10px}
.weixin-img canvas{width:150px;height:150px}
.weixin-prop p{ float:left; width:100%; overflow:hidden; font-size:13px; text-align:center; color:#222; line-height:28px;}
